MIIS - Delivery Agent - Bug #3398

Home Screen > Tap on History menu bar > Change the colour of Delivered into Green colour
07/27/2022 12:50 PM - Pravin J

Status: Closed Start date: 07/27/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/27/2022 12:53 PM - Pravin J

- File 006.png added

#2 - 07/31/2022 11:39 AM - Ravi L

- Status changed from New to Resolved

#3 - 08/01/2022 12:35 PM - Pravin J

- Status changed from Resolved to Closed

Files

006.png 547 KB 07/27/2022
Pravin J
